<?xml version="1.0" encoding="UTF-8"?>
<!-- edited by Ds -->
<config>
	<caption>РУССКОЕ СЛОВО</caption>
	<path_to_root>data/</path_to_root>
	<index_file>index.html</index_file>
	<login>-</login>
	<internal>-</internal>
	<guest>_guest</guest>
	<preloader>-</preloader>
	<preloader>-</preloader>
	<id_disk>bio06rakurs</id_disk>
</config>
